Register | Login

Published Articles » Ruby on Rails

Cucumber Training is provide through online for professionals in USA, UK, Australia and India by Ignite Mindz.


Course Content: http://www.ignitemindz.com/index.php/ruby-cucumber-training-online-courses-classes-institutes


 


Instructor details: http://www.ignitemindz.com/index.php/instructors


 


 


automation testing services, web automation testing services, mobile automation testing services, mobile application testing services, web application testing services, mobile application automation testing services, ruby cucumber testing services, cucumber testing services, watir automation testing services, ruby calabash testing services, calabash testing services, capybara automation testi


Content: http://www.ignitemindz.com/index.php/ruby-cucumber-training-online-courses-classes-institutes


Ignite Mindz Provide Online Training on Ruby, Cucumber, Capybara, Watir, Calabash for people from UK, US and Australia


Ruby bundler command

Posted by madeeswer 875 days ago (Editorial)

bundler is used to maintain ruby gems for a specific project. to Install: gem install bundler


 

bundle install command is used to install the gem files for the project. Below mentioned are some of the bundle options


  1. Setting config p

Gem install pg for Mac

Posted by madeeswer 875 days ago (Editorial)

sudo env ARCHFLAGS="-arch x86_64" gem install pg -- --with-pg-config=/Library/PostgreSQL/9.3/bin/pg_config


In Rails 2.2 the form_for tag will be used in <% .


But in Rails 3.2 the form_for tag should be used with <%=


 


Error: Rails 3.2 could not find a java script run time error.

Solution:  In order to fix this error  in windows install  node-v0.8.1-x86.msi

for Linux install node.js


NOTICE:  CREATE TABLE will create implicit sequence "users_id_seq" for serial column "users.id"
NOTICE:  CREATE TABLE / PRIMARY KEY will create implicit index "users_pkey" for table "users"


 these are all not error messages. these messages are generated by rails to tell that it has created those things.


The user has not explicitly specified these things so r

rails 3 authlogic installation and configuration

Posted by rajesh 1904 days ago (Editorial)

to add authlogic to rails


first install authlogic


gem install authlogic


edit Gemfile in your rails app and add the following line


gem 'authlogic'


Now run 'bundle install'


Follow the below mentioned steps to migrate an application from rails 2.2 to rails 2.3.


1. Install/Upgrade your rails to rails 2.3.5 and also install/upgrade dependency gem packages.


2. make a copy of your old rails application


3. change name of rails_home/app/controller/application.rb to rails/home/app/controller/application_controller.rb


4. change the rails ve

Sort News
Username:

Password:

Remember:
YourWiz.com, is a website that will allow everyone to share their knowledge, tip or information through community micro blogging.